libdir=/Volumes/Temp/tmp/Rtmpxv8cY3/R.INSTALL1491221168303/rlibkriging/src/libK/build/installed/lib
includedir=/Volumes/Temp/tmp/Rtmpxv8cY3/R.INSTALL1491221168303/rlibkriging/src/libK/build/installed/include

Name: armadillo
Description: C++ library for linear algebra and scientific computing with MATLAB-like syntax
URL: https://arma.sourceforge.net
Version: 15.0.1
Cflags: -I${includedir}
Libs: -L${libdir} -larmadillo
